.menu
{
margin: 30px 0px 0px;
}
.width-100
{
background-position: left top;
background-repeat: no-repeat;
background-size: cover;
border-color: #E5E4E4;
border-bottom: 0px solid #E5E4E4;
border-top: 0px solid #E5E4E4;
padding: 30px 0px 35px;
margin-left: 0px;
margin-right: 0px;
}

.width-100-light
{
background-color: #eee;

}

.width-100-dark
{
background-color: #ddd;

}

.width-100-333DARK
{
background-color: #333;
}

.section-row
{
max-width: 75%;
margin: 0px auto;
}

.section-row:after {
    content: "";
    display: block;
    clear: both;
}

.one-third-column, .two-third-column, .half-column
{
position: relative;
float: left;
margin-bottom: 20px;
margin-right: 20px;
}
.half-column
{
   width: 50%;
}
.one-third-column {
    width: 30.6666%;
}

.two-third-column {
    width: 66.6666%;
}

.row-separator {
    margin: 0px auto;
    border: 0px solid #E7E6E6;
    clear: both;
    position: relative;

}

.row-separator-double {
    height: 8px;
    border-bottom-width: 1px;
    border-top-width: 1px;
border-color: #E0DEDE; 
margin-top: 15px;
margin-bottom: 40px;
 clear: both;
    position: relative;
}

.header-row
{

color: #EEE;
font-size: 20pt;
line-height: 30px;
position: relative;
top: 25%;
vertical-align: middle;
text-transform: uppercase;

}

.header-row a
{
color:#eee;
}

.header-row a:visited
{
color:#eee;
}

body {
			background-color:#1D1D1D;
			}
				/*body {
		background-image: url(http://www.txtimpact.com/wp-content/themes/metro/images/nobg.png);
		}*/		
				
			.shareit {
			top: 335px;
			left: auto;
			z-index: 0;
			margin: 0 0 0 -142px;
			width: 90px;
			position: fixed;
			overflow: hidden;
			background: #03a5c2;
			border: 1px solid #1d1d1d;
			-webkit-border-radius: 6px;
			-moz-border-radius: 6px;
			border-radius: 6px;
		}
		.share-item {
			margin: 2px;
		}
		.pinbtn {
		width: auto;
		}

#footer-copyright
{
font-size:11px;
}
#side-menu
{
position:relative;
float:left;
z-index: 5;
/*background-color:#fadd00; */
color: #666;
border-right: none;
/*box-shadow: 0 1px 3px black;*/
/*border-radius: 0px 20px 0px 20px;*/
width:250px;
padding-right:20px;
}

#side-menu ul
{
list-style:none;
margin:0 0 1.50em 0.0em;
}
#side-menu li
{
border-bottom: 1px dotted #000;
padding: 7px 0;
font-weight: bold;

}
#side-menu a
{
text-decoration:none;
color: #666;
/*fadd00*/
font-weight:normal;
display:block;
padding:10px 0 10px 10px;
}

#side-menu a:hover
{
text-decoration:none;
background-color:#333; /*#ff2e32;*/
border-right: none;
box-shadow: 0 1px 3px black;
color:#fff;
font-weight:normal;
}


#page-content
{
float:left;
width:75%;
position:relative;
}

#page-content-fullwidth
{
float:left;
width:95%;
position:relative;
margin-left:50px;
}
#QuickSteps ul
{
list-style-image:url(http://www.txtimpact.com/wp-content/uploads/2014/03/check_13-20110903141405-00032-e1393881914708.png);
margin-left:16px;
}
#QuickSteps ul li
{

margin-bottom:10px;
}

.fb-like{
    height: 20px;
    overflow: hidden;
}
.pricing_table {
			line-height: 150%; 
			font-size: 12px; 
			margin: 0 auto; 
			width: 100%; 
		
		        padding-left:0;
			padding-top: 10px;
		
		}
		
		.price_block {
			text-align: center; 
			color: #fff; 
			float: left; 
			list-style-type: none; 
			transition: all 0.25s; 
			position: relative; 
			box-sizing: border-box;
			background: #567BE5;
			margin-bottom: 10px; 
			border-bottom: 1px solid transparent;
			width:25%;
			
		}
		
		.price_block_highlight {
			text-align: center; 
			color: #fff; 
			float: left; 
			list-style-type: none; 
			transition: all 0.25s; 
			position: relative; 
			box-sizing: border-box;
			background: #0586AD;
			margin-bottom: 10px; 
			border-bottom: 1px solid transparent;

                        box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.5); 
			transform: scale(1.04) translateY(-5px); 
			z-index: 1; 
			border-bottom: 0 none;
		
			
		}


		.price_block_highlight .price {
			background:linear-gradient(#DB7224, #F9B84A); 
			box-shadow: inset 0 0 45px 1px #DB7224;
		}
		.price_block_highlight h3 {
			background: #222;
		}
		.price_block_highlight .action_button {
			background: linear-gradient(#F9B84A, #DB7224); 
		}
		

		.pricing_table h3 {
			text-transform: uppercase; 
			padding: 5px 0; 
			background: #333; 
			margin: -10px 0 1px 0;
			color:#fff;
			
		}
		.pricing_table h5 {
			text-transform: uppercase; 
			padding: 5px 0; 
			background: #333; 
			margin: -10px 0 1px 0;
			color:#fff;
			
		}
		
		
		.price {
			display: table; 
			background: #444; 
			width: 100%; 
			height: 70px;
		}
		.price_figure {
			font-size: 20px; 
			text-transform: uppercase; 
			vertical-align: middle; 
			display: table-cell;
			color:#fff;
		}
		.price_number {
			
color:#fff;	
			display: block;
		}
		.price_tenure {
			font-size: 11px; 
		}
		
		
		.features {
			background: #DEF0F4; 
			color: #000;
margin: 0.5em .5em 0.50em 0.5em;
		
		}
		.features li {
			padding: 8px 5px;
			border-bottom: 1px solid #ccc; 
			font-size: 13px; 
			list-style-type: none;
			color:#000;
		}
		
		.footer {
			padding: 15px; 
			background: #DEF0F4;
		}
		.action_button {
			text-decoration: none; 
			color: #fff; 
			font-weight: bold; 
			border-radius: 5px; 
			background: linear-gradient(#666, #333); 
			padding: 5px 20px; 
			font-size: 11px; 
			text-transform: uppercase;
		}
		
		.price_block:hover {
			box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.5); 
			transform: scale(1.04) translateY(-5px); 
			z-index: 1; 
			border-bottom: 0 none;
		}
		.price_block:hover .price {
			background:linear-gradient(#DB7224, #F9B84A); 
			box-shadow: inset 0 0 45px 1px #DB7224;
		}
		.price_block:hover h3 {
			background: #222;
		}
		.price_block:hover .action_button {
			background: linear-gradient(#F9B84A, #DB7224); 
		}
		
		
		
		
		.skeleton, .skeleton ul, .skeleton li, .skeleton div, .skeleton h3, .skeleton span, .skeleton p {
			border: 5px solid rgba(255, 255, 255, 0.9);
			border-radius: 5px;
			margin: 7px !important;
			background: rgba(0, 0, 0, 0.05) !important;
			padding: 0 !important;
			text-align: left !important;
			display: block !important;
			
			width: auto !important;
			height: auto !important;
			
			font-size: 10px !important;
			font-style: italic !important;
			text-transform: none !important;
			font-weight: normal !important;
			color: black !important;
		}
		.skeleton .label {
			font-size: 11px !important;
			font-style: italic !important;
			text-transform: none !important;
			font-weight: normal !important;
			color: white !important;
			border: 0 none !important;
			padding: 5px !important; 
			margin: 0 !important;
			float: none !important;
			text-align: left !important;
			text-shadow: 0 0 1px white;
			background: none !important;
		}
		.skeleton {
			display: none !important;
			margin: 100px !important;
			clear: both;
		}



		.pricing_table h3 {
			text-transform: uppercase; 
			padding: 5px 0; 
			background: #333; 
			margin: -10px 0 1px 0;
			
		}
		
.pricing_table h5 {
			text-transform: uppercase; 
			padding: 5px 0; 
			background: #333; 
			margin: -10px 0 1px 0;
			
		}
		.price {
			display: table; 
			background: #444; 
			width: 100%; 
			height: 70px;
		}
		.price_figure {
			font-size: 24px; 
			text-transform: uppercase; 
			vertical-align: middle; 
			display: table-cell;
		}
		.price_number {
			font-weight: bold; 
			display: block;
		}
		.price_tenure {
			font-size: 11px; 
		}
		
		.features {
			background: #DEF0F4; 
			color: #000;
			width:95%;
		}
		.features li {
			padding: 8px 15px;
			border-bottom: 1px solid #ccc; 
			font-size: 13px; 
			list-style-type: none;
		}
		
		.footer {
			padding: 15px; 
			background: #DEF0F4;
		}
		.action_button {
			text-decoration: none; 
			color: #fff; 
			font-weight: bold; 
			border-radius: 5px; 
			background: linear-gradient(#666, #333); 
			padding: 5px 20px; 
			font-size: 11px; 
			text-transform: uppercase;
		}
		
		.price_block:hover {
			box-shadow: 0 0 0px 5px rgba(0, 0, 0, 0.5); 
			transform: scale(1.04) translateY(-5px); 
			z-index: 1; 
			border-bottom: 0 none;
		}
		.price_block:hover .price {
			background:linear-gradient(#DB7224, #F9B84A); 
			box-shadow: inset 0 0 45px 1px #DB7224;
		}
		.price_block:hover h3 {
			background: #222;
		}
		.price_block:hover .action_button {
			background: linear-gradient(#F9B84A, #DB7224); 
		}
		
		
		
		
		.skeleton, .skeleton ul, .skeleton li, .skeleton div, .skeleton h3, .skeleton span, .skeleton p {
			border: 5px solid rgba(255, 255, 255, 0.9);
			border-radius: 5px;
			margin: 7px !important;
			background: rgba(0, 0, 0, 0.05) !important;
			padding: 0 !important;
			text-align: left !important;
			display: block !important;
			
			width: auto !important;
			height: auto !important;
			
			font-size: 10px !important;
			font-style: italic !important;
			text-transform: none !important;
			font-weight: normal !important;
			color: black !important;
		}
		.skeleton .label {
			font-size: 11px !important;
			font-style: italic !important;
			text-transform: none !important;
			font-weight: normal !important;
			color: white !important;
			border: 0 none !important;
			padding: 5px !important; 
			margin: 0 !important;
			float: none !important;
			text-align: left !important;
			text-shadow: 0 0 1px white;
			background: none !important;
		}
		.skeleton {
			display: none !important;
			margin: 100px !important;
			clear: both;
		}


h12 {
	     font-family: sans-serif;
	}
	h1 {
	     font-family:  sans-serif;font-size:24px;
	}
	.single-title {
	     font-family:  sans-serif;
	}
	h2 {
	     font-family:  sans-serif;
	}
	h3 {
	     font-family:  sans-serif;
	}
	h4 {
	     font-family:  sans-serif;
	}
	h5 {
	     font-family:  sans-serif;
	}
	h6 {
	     font-family:  sans-serif;
	}
	p {
	     font-family:  sans-serif;
	}
#dialog-overlay {

	/* set it to fill the whil screen */
	width:100%;
	height:100%;

	/* transparency for different browsers */
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background:#000;

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute;
	top:0; left:0;
	z-index:3000;

	/* hide it by default */
	display:none;
}

h3.qa-faq-title {
    font-size: 16px;
}

#dialog-box {

	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;

	background:#eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */
	width:728px;
        margin-top: -150px;

	/* make sure it has the highest z-index */
	position:absolute;
	z-index:5000;

	/* hide it by default */
	display:none;
}

#dialog-box .dialog-content {
	/* style the content */
	text-align:left;
	padding:10px;
	margin:13px;
	color:#666;
	font-family:arial;
	font-size:11px;
}

a.button {
	/* styles for button */
	margin:10px auto 0 auto;
	text-align:center;
	background-color: #e33100;
	display: block;
	width:50px;
	padding: 5px 10px 6px;
	color: #fff;
	text-decoration: none;
	font-weight: bold;
	line-height: 1;

	/* css3 implementation :) */
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;

}

a.button:hover {
	background-color: #c33100;
}

/* extra styling */
#dialog-box .dialog-content p {
	font-weight:700; margin:0;
}

#dialog-box .dialog-content ul {
	margin:10px 0 10px 20px;
	padding:0;
	height:50px;
}

#dialog-overlay4 {

	/* set it to fill the whil screen */
	width:100%;
	height:100%;

	/* transparency for different browsers */
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background:#000;

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute;
	top:0; left:0;
	z-index:3000;

	/* hide it by default */
	display:none;
}


#dialog-box4 {

	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;

	background:#eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */
	margin-top: -100px;
        width:1100px;

	/* make sure it has the highest z-index */
	position:absolute;
	z-index:5000;

	/* hide it by default */
	display:none;
}

#dialog-box4 .dialog-content4 {
	/* style the content */
	text-align:left;
	padding:10px;
	margin:13px;
	color:#666;
	font-family:arial;
	font-size:11px;
}

#dialog-overlay5 {

	/* set it to fill the whil screen */
	width:100%;
	height:100%;

	/* transparency for different browsers */
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background:#000;

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute;
	top:0; left:0;
	z-index:3000;

	/* hide it by default */
	display:none;
}


#dialog-box5 {

	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;

	background:#eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */
	margin-top: 100px;
        width:1200px;

	/* make sure it has the highest z-index */
	position:absolute;
	z-index:5000;

	/* hide it by default */
	display:none;
}

#dialog-box5 .dialog-content5 {
	/* style the content */
	text-align:left;
	padding:10px;
	margin:13px;
	color:#666;
	font-family:arial;
	font-size:11px;
}
#dialog-overlay2 {

	/* set it to fill the whil screen */
	width:100%;
	height:100%;

	/* transparency for different browsers */
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background:#000;

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute;
	top:0; left:0;
	z-index:3000;

	/* hide it by default */
	display:none;
}


#dialog-box2 {

	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;

	background:#eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */
	margin-top: -50px;
        width:728px;

	/* make sure it has the highest z-index */
	position:absolute;
	z-index:5000;

	/* hide it by default */
	display:none;
}

#dialog-box2 .dialog-content2 {
	/* style the content */
	text-align:left;
	padding:10px;
	margin:13px;
	color:#666;
	font-family:arial;
	font-size:11px;
}
#dialog-overlay3 {

	/* set it to fill the whil screen */
	width:100%;
	height:100%;

	/* transparency for different browsers */
	filter:alpha(opacity=50);
	-moz-opacity:0.5;
	-khtml-opacity: 0.5;
	opacity: 0.5;
	background:#000;

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute;
	top:0; left:0;
	z-index:3000;

	/* hide it by default */
	display:none;
}


#dialog-box3 {

	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;

	background:#eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */
	margin-top: 650px;
        width:828px;

	/* make sure it has the highest z-index */
	position:absolute;
	z-index:5000;

	/* hide it by default */
	display:none;
}

#dialog-box3 .dialog-content3 {
	/* style the content */
	text-align:left;
	padding:10px;
	margin:13px;
	color:#666;
	font-family:arial;
	font-size:11px;

#dialog-overlay1 {

	/* set it to fill the whil screen */
	width:100%; 
	height:100%;
	
	/* transparency for different browsers */
	filter:alpha(opacity=50); 
	-moz-opacity:0.5; 
	-khtml-opacity: 0.5; 
	opacity: 0.5; 
	background:#000; 

	/* make sure it appear behind the dialog box but above everything else */
	position:absolute; 
	top:0; left:0; 
	z-index:3000; 

	/* hide it by default */
	display:none;
}


#dialog-box1 {
	
	/* css3 drop shadow */
	-webkit-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.5);

	/* css3 border radius */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
	
	background:#eee;
	/* styling of the dialog box, i have a fixed dimension for this demo */ 
	margin-top: -650px;
        height: 580px;
        width:1228px;
	
	/* make sure it has the highest z-index */
	position:absolute;
	z-index:5000;

	/* hide it by default */
	display:none;
}

#dialog-box1 .dialog-content1 {
	/* style the content */
	margin-top: 50px;
	padding:10px;
	margin-right: 100px;
	margin-left:60px;
	color:#666;
	font-family:arial;
	font-size:11px;
}

a.button1 {
}


#two-column{
	width: 550px;
	margin-left: 90px;
}
#two-column #left{
	width: 300px;
	float: left;
}
#two-column #right{
	width: 250px;
	float: right;
}


.sf-sub-indicator {
    background-image: url("images/sf.png");
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 4.75px;
    text-indent: -999em;
    width: 10px;
}
.secondary-navigation ul li li .sf-sub-indicator {
    background-image: url("images/sf2.png");
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 4.75px;
    text-indent: -999em;
    width: 10px;
}
.secondary-navigation ul li li a:hover .sf-sub-indicator {
    background-image: url("images/sf3.png");
    display: block;
    height: 10px;
    overflow: hidden;
    position: absolute;
    right: 4.75px;
    text-indent: -999em;
    width: 10px;
}

ul #bulletlist{
   margin: 2em; 
}
li #bulletlist{
   padding-left: 1em; 
   margin-bottom: .5em; 
}

		